Home CVE Database CVE-2017-1000379

CVE-2017-1000379

Description

The Linux Kernel running on AMD64 systems will sometimes map the contents of PIE executable, the heap or ld.so to where the stack is mapped allowing attackers to more easily manipulate the stack. Linux Kernel version 4.11.5 is affected.

Priority: HIGH
CVSS v3: 7.8
Publish Date: Jun 19, 2017
Related ID: --
CVSS v2: High
Modified Date: Jun 19, 2017

Find out more about CVE-2017-1000379 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online